## mint-meta 2018.06.08+lmde

=== debian/changelog ===
mint-meta (2018.06.08+lmde) cindy; urgency=medium

  * Remove MS fonts

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 17:40:54 +0100

mint-meta (2018.05.30+lmde) cindy; urgency=medium

  * codecs: Add vlc-l10n
  * Remove obsolete files
  * codecs: Fix postinst

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 10:30:31 +0100

mint-meta (2018.05.14+lmde) cindy; urgency=medium

  * Add ttf-mscorefonts-installer

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 May 2018 15:06:06 +0100

mint-meta (2018.05.11+lmde) cindy; urgency=medium

  * Remove gstreamer0.10 pkgs and mint-flashplugin

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2018 12:01:10 +0100

mint-meta (2018.04.29+lmde) cindy; urgency=medium

  * Add gstreamer1.0-vaapi to mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 29 Apr 2018 17:37:24 +0100

mint-meta (2018.02.13+lmde) cindy; urgency=medium

  * Simplify meta packages

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Feb 2018 11:24:24 +0000

mint-meta (2018.02.08+lmde) cindy; urgency=medium

  * Simplify deps on mint-artwork

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:59:10 +0000

mint-meta (2018.02.07.3+lmde) cindy; urgency=medium

  * Add gir pkg for nemo/caja, switch name for folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 13:35:00 +0000

mint-meta (2018.02.07.2+lmde) cindy; urgency=medium

  * Renamed packages (same names as in Mint)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 12:04:07 +0000

mint-meta-debian (2018.02.07.1) cindy; urgency=medium

  * Add mint-meta-debian-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 11:57:24 +0000

mint-meta-debian (2018.02.07) cindy; urgency=medium

  * Remove grub2-theme-mint, nemo-share, nemo-emblems

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 11:25:14 +0000

mint-meta-debian (2017.09.19) cindy; urgency=medium

  * Removed mintupload/mintnanny/mintinstall-icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2017 17:22:26 +0100

mint-meta-debian (2017.01.12) betsy; urgency=medium

  * Removed dependency on mintwifi

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jan 2017 11:53:45 +0000

mint-meta-debian (2015.06.29) betsy; urgency=medium

  * MATE: Removed obsolete mate-settings-daemon-pulse and mate-media-pulse

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Jun 2015 18:29:15 +0200

mint-meta-debian (2015.06.02) betsy; urgency=medium

  * mint-meta-debian-cinnamon: Added mint-artwork-debian-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 16:08:32 +0200

mint-meta-debian (2015.05.07.1) betsy; urgency=medium

  * Bumped version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 May 2015 15:59:50 +0200

mint-meta-debian (2015.03.23) betsy; urgency=medium

  * Removed mint-sylish-addon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Mar 2015 12:13:18 +0100

mint-meta-debian (2015.02.27) betsy; urgency=medium

  * MATE: Added mate-user-guide

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 16:48:53 +0100

mint-meta-debian (2015.02.23) betsy; urgency=medium

  * MATE: Removed mate-dialogs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Feb 2015 14:53:59 +0100

mint-meta-debian (2015.01.15) betsy; urgency=medium

  * Brought deps on par with rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Jan 2015 09:44:07 +0100

mint-meta-debian (2015.01.13.1) betsy; urgency=medium

  * Retired KDE/Xfce metas

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 16:15:18 +0100

mint-meta-debian (2015.01.13) betsy; urgency=medium

  * Replaced mintupdate-debian with mintupdate
  * Added dep on fonts-noto
  * Cinnamon: Added deps on nemo-emblems, nemo-folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 14:04:16 +0100

mint-meta-debian (2014.02.05.1) debian; urgency=low

  * Added dep on inxi

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Feb 2014 15:56:56 +0000

mint-meta-debian (2014.02.05) debian; urgency=low

  * mint-meta-debian-cinnamon: Added deps on nemo-share and gir1.2-gnomedesktop-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Feb 2014 15:43:42 +0000

mint-meta-debian (2014.01.31) debian; urgency=low

  * Switched from software-properties to mintsources

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 16:28:32 +0000

mint-meta-debian (2014.01.13.2) debian; urgency=low

  * Removed gufw, aptoncd, ndisgtk
  * Renamed mate-window-manager -> marco
  * Renamed ttf-liberation -> fonts-liberation

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jan 2014 15:40:12 +0000

mint-meta-debian (2014.01.13.1) debian; urgency=low

  * Added cinnamon-themes to mint-meta-debian-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jan 2014 15:25:43 +0000

mint-meta-debian (2014.01.13) debian; urgency=low

  * Cinnamon 2.0 and MATE 1.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jan 2014 11:24:45 +0000

mint-meta-debian (2013.09.16) debian; urgency=low

  * Removed deps on mate-vfs and mate-mime-data

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Sep 2013 11:35:13 +0100

mint-meta-debian (2013.09.12) debian; urgency=low

  * Removed dep on pidgin-facebookchat

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 16:27:16 +0100

mint-meta-debian (2013.09.11.1) debian; urgency=low

  * Removed obsolete MATE packages from deps

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Sep 2013 15:42:51 +0100

mint-meta-debian (2013.09.11) debian; urgency=low

  * Replaced ttf-droid with fonts-droid

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Sep 2013 15:32:56 +0100

mint-meta-debian (2012.12.11.1) debian; urgency=low

  * Replaced usb-imagewriter with mintstick
  * Removed vlc from default selection
  * Replaced nautilus with nemo

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2012 14:23:41 +0000


