## mint-meta 2018.11.28

=== debian/changelog ===
mint-meta (2018.11.28) tessa; urgency=medium

  * mint-meta-cinnamon: Remove dependency on xscreensaver

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 17:02:28 +0000

mint-meta (2018.09.21) tessa; urgency=medium

  * Add dependency on ubuntu-dbgsym-keyring

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Sep 2018 12:57:55 +0100
