## mint-meta 2019.07.03

=== debian/changelog ===
mint-meta (2019.07.03) tina; urgency=medium

  * mint-meta-mate: Remove dependency on python-mate-menu

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Jul 2019 11:34:01 +0200
