## mint-meta 2019.12.28

=== debian/changelog ===
mint-meta (2019.12.28) tricia; urgency=medium

  * Add dependency on mintreport and grub2-theme-mint

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Dec 2019 12:26:21 +0000

mint-meta (2019.11.03) tricia; urgency=medium

  * Remove VLC

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2019 14:41:01 +0000

mint-meta (2019.10.22) tricia; urgency=medium

  * Xfce: Add xfce4-xapp-status-plugin

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2019 09:45:02 +0100

mint-meta (2019.10.21) tricia; urgency=medium

  * Remove xfce4-quicklauncher

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Oct 2019 17:51:06 +0100
