=== debian/control ===
--- 
+++ 
@@ -21,19 +21,19 @@
 
 Package: mint-meta-xfce
 Architecture: all
-Depends: mint-meta-core, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin
+Depends: mint-meta-core, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-screenshooter-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin, xfce4-xapp-status-plugin
 Description: Set of packages installed by default in the Xfce edition of Linux Mint
  Set of packages installed by default in the Xfce edition of Linux Mint.
 
 Package: mint-meta-core
 Architecture: all
-Depends: linuxmint-keyring, mint-info, mint-artwork, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintstick, ubuntu-dbgsym-keyring
+Depends: linuxmint-keyring, mint-info, mint-artwork, grub2-theme-mint, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintreport, mintstick, ubuntu-dbgsym-keyring
 Description: Core Linux Mint packages
  Core Linux Mint packages.
 
 Package: mint-meta-codecs
 Architecture: all
-Depends: adobe-flashplugin, cabextract, chromium-codecs-ffmpeg-extra, gstreamer1.0-libav, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-vaapi, libavcodec-extra, libdvdcss2, libdvdnav4, libdvdread4, libhal1-flash, unrar, unshield, vlc, vlc-l10n, vlc-plugin-notify
+Depends: adobe-flashplugin, cabextract, chromium-codecs-ffmpeg-extra, gstreamer1.0-libav, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-vaapi, libavcodec-extra, libdvdcss2, libdvdnav4, libdvdread4, libhal1-flash, unrar, unshield
 Description: All the packages required for multimedia support in Linux Mint.
  All the packages required for multimedia support in Linux Mint.
