## mint-meta 2020.01.20+lmde

=== debian/changelog ===
mint-meta (2020.01.20+lmde) debbie; urgency=medium

  * Remove VLC Add grub2-theme-mint and mintreport

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jan 2020 12:54:06 +0000
