## mint-meta 2020.07.09

=== debian/changelog ===
mint-meta (2020.07.09) ulyana; urgency=medium

  * Codecs: Remove chromium-codecs-ffmpeg-extra (dummy package)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 16:35:50 +0100

mint-meta (2020.06.19) ulyana; urgency=medium

  * Don't depend on grub2-theme-mint

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jun 2020 11:02:35 +0100

mint-meta (2020.06.10) ulyana; urgency=medium

  * mint-meta-codecs: Remove Adobe Flash plugin

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 11:11:18 +0100

mint-meta (2020.06.04) ulyana; urgency=medium

  * mint-meta-codecs: Update libdvdread

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jun 2020 14:08:44 +0100

mint-meta (2020.04.22) ulyana; urgency=medium

  * Xfce: Remove obsolete packages

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Apr 2020 11:00:25 +0100

mint-meta (2020.04.21) ulyana; urgency=medium

  * MATE: Remove dependency on libmateweather

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Apr 2020 18:51:20 +0100
