## mint-meta 2021.01.02

=== debian/changelog ===
mint-meta (2021.01.02) ulyssa; urgency=medium

  * Remove libhal1-flash

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:02:30 +0000
