## mint-meta 2021.05.25

=== debian/changelog ===
mint-meta (2021.05.25) uma; urgency=medium

  * Add bulky

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 May 2021 17:19:42 +0100
