=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Architecture: all
 Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
 Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
-Depends: mint-meta-core, cinnamon, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver
+Depends: mint-meta-core, cinnamon, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, bulky
 Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
  Set of packages installed by default in the Cinnamon edition of Linux Mint.
 
 Package: mint-meta-mate
 Architecture: all
-Depends: mint-meta-core, caja, gir1.2-caja, folder-color-switcher, libmatedesktop, libmatekbd, mate-common, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide
+Depends: mint-meta-core, caja, gir1.2-caja, folder-color-switcher, libmatedesktop, libmatekbd, mate-common, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, bulky
 Description: Set of packages installed by default in the MATE edition of Linux Mint
  Set of packages installed by default in the MATE edition of Linux Mint.
