## mint-meta 2021.11.18

=== debian/changelog ===
mint-meta (2021.11.18) una; urgency=medium

  * Recommend thingy

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Nov 2021 16:49:11 +0000

mint-meta (2021.09.28) una; urgency=medium

  * Switch MATE/Xfce to Metacity
  * Revert "Switch MATE/Xfce to Metacity"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Sep 2021 14:46:25 +0100
