=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Package: mint-meta-core
 Architecture: all
 Depends: linuxmint-keyring, mint-info, mint-artwork, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintreport, mintstick, ubuntu-dbgsym-keyring
+Recommends: thingy
 Description: Core Linux Mint packages
  Core Linux Mint packages.
