## mint-meta 2022.02.07+lmde

=== debian/changelog ===
mint-meta (2022.02.07+lmde) elsie; urgency=medium

  * Update dependencies for mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Feb 2022 13:23:59 +0000
