=== debian/control ===
Source: mint-meta
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-core
Architecture: all
Conflicts: mint-meta-debian, mint-meta-common, mint-meta-debian-core
Replaces: mint-meta-debian, mint-meta-common, mint-meta-debian-core
Depends: linuxmint-keyring, mint-info, mint-artwork, debian-system-adjustments, mint-translations, mintbackup, mintinstall, mintsystem, mintupdate, mint-mirrors, mintreport, mintsources, mintwelcome, command-not-found, inxi, grub2-theme-mint
Description: Core Linux Mint packages
 Core Linux Mint packages

Package: mint-meta-cinnamon
Architecture: all
Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-debian-cinnamon, mint-meta-debian-mate
Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-debian-cinnamon, mint-meta-debian-mate
Depends: mint-meta-core, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, folder-color-switcher
Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
 Set of packages installed by default in the Cinnamon edition of Linux Mint.

Package: mint-meta-codecs
Architecture: all
Conflicts: mint-meta-debian-codecs
Replaces: mint-meta-debian-codecs
Depends: gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gstreamer1.0-vaapi, libdvdcss2, libdvdnav4, libdvdread8, cabextract, unrar, unshield, w32codecs | w64codecs
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.
