## mint-meta 2022.07.03

=== debian/changelog ===
mint-meta (2022.07.03) vanessa; urgency=medium

  * Bump compat
  * MATE: Remove mate-common

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 00:22:26 +0200

mint-meta (2022.06.26) vanessa; urgency=medium

  * MATE: remove gir1.2-caja

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 15:35:25 +0200

mint-meta (2022.04.26) vanessa; urgency=medium

  * Update dependencies for mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 11:46:58 +0100
