=== debian/control ===
Source: mint-meta
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-cinnamon
Architecture: all
Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
Depends: mint-meta-core, cinnamon, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, bulky
Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
 Set of packages installed by default in the Cinnamon edition of Linux Mint.

Package: mint-meta-mate
Architecture: all
Depends: mint-meta-core, caja, folder-color-switcher, libmatedesktop, libmatekbd, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, bulky
Description: Set of packages installed by default in the MATE edition of Linux Mint
 Set of packages installed by default in the MATE edition of Linux Mint.

Package: mint-meta-xfce
Architecture: all
Depends: mint-meta-core, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin, xfce4-xapp-status-plugin
Description: Set of packages installed by default in the Xfce edition of Linux Mint
 Set of packages installed by default in the Xfce edition of Linux Mint.

Package: mint-meta-core
Architecture: all
Depends: linuxmint-keyring, mint-info, mint-artwork, mintsystem, ubuntu-system-adjustments, plymouth-theme-ubuntu-text, mintbackup, mintinstall, mintupdate, mintwelcome, mintsources, mintdrivers, mintreport, mintstick, ubuntu-dbgsym-keyring
Recommends: thingy
Description: Core Linux Mint packages
 Core Linux Mint packages.

Package: mint-meta-codecs
Architecture: all
Depends: cabextract, gstreamer1.0-libav, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-vaapi, libavcodec-extra, libdvdcss2, libdvdnav4, libdvdread8, unrar, unshield
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.

Package: cinnamon-desktop-environment
Architecture: all
Depends: mint-meta-cinnamon, cinnamon-core, gnome-calculator, gnome-screenshot, gnome-terminal
Description: Cinnamon desktop environment - full desktop with extra components
 These are the extended components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on all programs needed to have a fully fledged
 desktop environment. Install this if you want a complete cinnamon desktop,
 including graphical apps that allow users to perform almost all everyday tasks.

Package: cinnamon-core
Architecture: all
Depends: cinnamon, cinnamon-control-center, cinnamon-screensaver, cinnamon-session, cinnamon-settings-daemon, nemo, cinnamon-l10n
Description: Cinnamon desktop environment - essential components
 These are the core components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on basic components needed to use the desktop
 environment. Install this if you want a minimal cinnamon desktop.

Package: mate-desktop-environment
Architecture: all
Depends: mint-meta-mate, mate-desktop-environment-core
Description: MATE desktop environment - full desktop with extra components
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs the standard set of applications that are
 part of the official MATE release.
 .
 It also suggests a few non-MATE standard desktop applications like an
 internet browser, a mail reader and a network management applet.

Package: mate-desktop-environment-core
Architecture: all
Depends: caja, marco, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-polkit, mate-session-manager, mate-settings-daemon, mate-terminal
Description: MATE Desktop Environment (essential components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package depends on a very basic set of programs that are necessary to
 start a MATE desktop environment session. The set of programs includes the
 MATE window manager (Marco), the MATE file manager (Caja), the MATE
 control center and a limited set of other obligatory MATE desktop components.
