## mint-meta 2023.06.05

=== debian/changelog ===
mint-meta (2023.06.05) victoria; urgency=medium

  * Depend on xdg-desktop-portal-xapp

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jun 2023 13:46:34 +0100
