=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
 Architecture: all
 Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
 Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-cinnamon-dvd
-Depends: mint-meta-core, cinnamon, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, bulky
+Depends: mint-meta-core, cinnamon, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, nemo, nemo-fileroller, folder-color-switcher, cinnamon-control-center, cinnamon-screensaver, bulky, xdg-desktop-portal-xapp
 Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
  Set of packages installed by default in the Cinnamon edition of Linux Mint.
 
 Package: mint-meta-mate
 Architecture: all
-Depends: mint-meta-core, caja, folder-color-switcher, libmatedesktop, libmatekbd, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, bulky
+Depends: mint-meta-core, caja, folder-color-switcher, libmatedesktop, libmatekbd, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mate-terminal, mate-media, mintmenu, mintdesktop, engrampa, mate-applets, mate-power-manager, mate-screensaver, mate-system-monitor, mate-utils, mate-indicator-applet, mate-polkit, mate-sensors-applet, gnome-system-tools, mate-user-guide, bulky, xdg-desktop-portal-xapp
 Description: Set of packages installed by default in the MATE edition of Linux Mint
  Set of packages installed by default in the MATE edition of Linux Mint.
 
 Package: mint-meta-xfce
 Architecture: all
-Depends: mint-meta-core, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin, xfce4-xapp-status-plugin
+Depends: mint-meta-core, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, mintdesktop, xfce4-cpufreq-plugin, xfce4-eyes-plugin, xfce4-mailwatch-plugin, xfce4-systemload-plugin, xfce4-timer-plugin, xfce4-time-out-plugin, xfce4-verve-plugin, mugshot, xfce4-whiskermenu-plugin, xfce4-xapp-status-plugin, xdg-desktop-portal-xapp
 Description: Set of packages installed by default in the Xfce edition of Linux Mint
  Set of packages installed by default in the Xfce edition of Linux Mint.
