## mint-meta 2023.08.19+lmde

=== debian/changelog ===
mint-meta (2023.08.19+lmde) faye; urgency=medium

  * Bump compat
  * Depend on bulky and xdg-desktop-portal-xapp

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Aug 2023 17:38:25 +0200
