## mint-meta 2023.08.28%2Blmde5

=== debian/changelog ===
mint-meta (2023.08.28+lmde5) elsie; urgency=medium

  * Bump compat
  * mint-meta-codecs: Remove unrar

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Aug 2023 14:24:43 +0100
