=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: all
 Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-debian-cinnamon, mint-meta-debian-mate
 Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome, mint-meta-debian-cinnamon, mint-meta-debian-mate
-Depends: mint-meta-core, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, folder-color-switcher, bulky, xdg-desktop-portal-xapp
+Depends: mint-meta-core, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, gir1.2-gnomedesktop-3.0, gir1.2-nemo-3.0, folder-color-switcher
 Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
  Set of packages installed by default in the Cinnamon edition of Linux Mint.
 
@@ -25,6 +25,6 @@
 Architecture: all
 Conflicts: mint-meta-debian-codecs
 Replaces: mint-meta-debian-codecs
-Depends: gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gstreamer1.0-vaapi, libdvdcss2, libdvdnav4, libdvdread8, cabextract, unrar, unshield, w32codecs | w64codecs
+Depends: gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gstreamer1.0-vaapi, libdvdcss2, libdvdnav4, libdvdread8, cabextract, unshield, w32codecs | w64codecs
 Description: All the packages required for multimedia support in Linux Mint.
  All the packages required for multimedia support in Linux Mint.
